@charset "UTF-8";

/* --------------------
  .item_block
-------------------- */
.item_block {
  padding-bottom: 0;
}
.item_block + .item_block {
  margin-top: 200px;
}
.item_block.bg_blue {
  background-color: #E3F7FB;
  padding: 100px 0 110px;
}
.item_block h2 {
  font-size: clamp(30px, calc(30px + calc(40 - 30) * (100vw - 668px) / 632), 40px);
  font-weight: 700;
  line-height: 1.8;
  margin-bottom: 140px;
  text-align: center;
}
.item_block.bg_blue h2 {
  color: #0081CC;
  line-height: 1.5;
  margin-bottom: 84px;
}
.item_wrapper + .item_wrapper {
  margin-top: 200px;
}
.item_wrapper h3 {
  font-size: clamp(26px, calc(26px + calc(28 - 26) * (100vw - 668px) / 632), 28px);
  font-weight: 600;
  margin-bottom: 32px;
}
.item_content {
  column-gap: clamp(50px, calc(50px + calc(80 - 50) * (100vw - 668px) / 632), 80px);
}
.item_detail {
  max-width: 610px;
}
.item_main_img {
  width: clamp(200px, calc(200px + calc(500 - 200) * (100vw - 668px) / 632), 500px);
  height: auto;
}
.item_block.bg_blue .item_main_img {
  background-color: #fff;
  background-image: none;
}
.item_main_img img {
  width: 100%;
  position: relative;
}
.item_detail {
  min-height: clamp(159px, calc(159px + calc(397 - 159) * (100vw - 668px) / 632), 397px);
}
.feature_badge {
  display: flex;
  column-gap: 9px;
}
.feature_badge img {
  width:clamp(80px, calc(80px + calc(107 - 80) * (100vw - 668px) / 632), 107px);
}
.feature_badge.large img {
  width:clamp(90px, calc(90px + calc(128 - 90) * (100vw - 668px) / 632), 128px);
}
.item_detail .item_price_block {
  flex-wrap: wrap;
}
@media (max-width: 667px) {
  .item_block + .item_block {
    margin-top: 100px;
  }
  .item_block.bg_blue {
    padding: 60px 0;
  }
  .item_block h2 {
    font-size: 24px;
    margin-bottom: 40px;
  }
  .item_block.bg_blue h2 {
    margin-bottom: 40px;
  }
  .item_wrapper + .item_wrapper {
    margin-top: 100px;
  }
  .item_wrapper h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .item_detail {
    max-width: 100%;
  }
  .item_main_img {
    width: 100%;
  }
  .item_detail {
    min-height: 0;
  }
}


/* --------------------
  .campaign_banner_block
-------------------- */
.campaign_banner_block {
  margin-top: 180px;
}
.campaign_banner_block h2 {
  font-size: 32px;
  line-height: 1.8;
  font-weight: 700;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  column-gap: 20px;
  margin-bottom: 16px;
}
.campaign_banner_block h2::before {
  content: "";
  width: 75px;
  height: 75px;
  margin-bottom: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-image: url("/asset/images/common/decoration_flag.svg");
}
.campaign_banner_block img {
  border-radius: 20px;
}
@media (max-width: 667px) {
  .campaign_banner_block {
    margin-top: 180px;
  }
  .campaign_banner_block h2 {
    font-size: 20px;
    line-height: 1.4;
    column-gap: 10px;
    margin-bottom: 24px;
  }
  .campaign_banner_block h2::before {
    width: 35px;
    height: 35px;
    margin-bottom: -1px;
  }
  .campaign_banner_block img {
    border-radius: 68px;
    width: 273px;
    margin: auto;
  }
}